<!DOCTYPE html>
<html lang="nl">
	<head>
		<meta charset="UTF-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<link rel="stylesheet" href="../style/normalize.css" />
		<link rel="preconnect" href="https://fonts.googleapis.com" />
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
		<link
			href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&display=swap"
			rel="stylesheet"
		/>
		<link
			href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&family=Poppins&display=swap"
			rel="stylesheet"
		/>
		<link rel="stylesheet" href="../style/main.css" />
		<title>Blade Runner 2049 | ELOICT MOVIE DB</title>
	</head>
	<body>
		<div class="container">
			<!--    CHANGE bg-image URL     -->
			<header style="--bg-image: url(../assets/blade-runner-2049.jpg)">
				<nav class="content-container">
					<a href="../">home</a>
				</nav>
				<div class="intro content-container">
					<div class="hero">
						<!--    CHANGE TITLE    -->
						<h1>Blade Runner 2049</h1>
					</div>
				</div>
			</header>
			<main>
				<article class="content-container detail">
					<div class="text-container">
						<!--    CHANGE CONTENT      -->
						<h2>Blade Runner 2049</h2>
						<p class="subtitle">Denis Villeneuve, US, 2017, 164'</p>
						<p>
							Blade Runner 2049 is een torenhoge prestatie in de
							moderne cinema, waarbij elementen van
							sciencefiction, noir en existentiële filosofie.
							Regisseur Denis Villeneuve bouwt meesterlijk verder
							het dystopische universum gemaakt door Ridley Scott
							in de originele Blade Runner, waardoor een visueel
							geheel ontstaat verbluffende en thematisch rijke
							filmervaring.
						</p>
						<p>
							Een van de opvallende kenmerken van de film is zijn
							ongeëvenaarde wereldopbouw. De ingewikkelde en
							meeslepende visie op een toekomstig Los Angeles is
							beide ontzagwekkend en beklijvend. Van torenhoog
							holografische advertenties voor de verlatenen
							woestenijen buiten de stad, elk frame is dat
							zorgvuldig gemaakt en nodigt het publiek uit om te
							verliezen zichzelf in het dystopische landschap. De
							attentie tot detail in het decorontwerp, in
							combinatie met Roger De betoverende cinematografie
							van Deakins tilt Blade naar een hoger niveau Runner
							2049 naar een niveau van visuele poëzie dat je
							zelden ziet in de hedendaagse cinema.
						</p>
						<p>
							De originele score van de film, gecomponeerd door
							Hans Zimmer en Benjamin Wallfisch, voegt nog een
							laag toe schittering. De beklijvende en sfeervolle
							muziek verbetert de emotionele resonantie van elke
							scène, waardoor het humeurige en introspectieve van
							de film wordt versterkt atmosfeer. De partituur
							wordt een personage op zichzelf, het begeleiden van
							het publiek door het complexe verhaal met zijn
							suggestieve tonen.
						</p>
						<p>
							De uitmuntende prestaties van de cast dragen daar
							aan bij aanzienlijk bijgedragen aan het succes van
							de film. Ryan Gosling levert een genuanceerd en
							meeslepend beeld op Officier K, een replicant met
							een diepgravende reis in de kern van de film.
							Harrison Ford's terugkeer als Rick Deckard is een
							nostalgische knipoog naar het origineel het
							toevoegen van een laag gravitas aan het vervolg. De
							ondersteunende cast, inclusief opvallende optredens
							van Ana de Armas en Sylvia Hoeks verstevigen verder
							de emotionele diepgang van de film.
						</p>
						<p>
							In de kern weeft Blade Runner 2049 een tot nadenken
							stemmend en existentieel verhaal onderzoekt de aard
							van de mensheid, het geheugen en identiteit. De
							complexiteit van het plot ontvouwt zich geleidelijk
							aan, waardoor het publiek wordt aangemoedigd om na
							te denken de vage grenzen tussen mens en machine,
							moraliteit en dubbelzinnigheid. Het meditatieve
							tempo van de film kan dat wel zijn daag sommige
							kijkers uit, maar voor degenen die dat willen duik
							in de filosofische diepten ervan, het biedt een
							lonende en intellectueel stimulerende ervaring.
						</p>
						<p>
							Kortom, Blade Runner 2049 staat als een filmisch
							meesterwerk, naadloos in elkaar overlopend visuals,
							een betoverende partituur en boeiend optredens. Het
							is niet alleen een eerbetoon aan de origineel, maar
							overstijgt het ook en verstevigt het plaats als een
							van de beste moderne films. Dennis Villeneuve's
							visionaire richting, gekoppeld aan een geweldige
							cast en een diepgaand verhaal, maakt Blade Runner
							2049 een triomf in het hedendaagse filmmaken.
						</p>
					</div>
					<div class="video-container">
						<!--    CHANGE YOUTUBE MOVIE    -->
						<iframe
							width="560"
							height="315"
							src="https://www.youtube.com/embed/gCcx85zbxz4?si=Oc6n6-1IsKeNwaOa"
							title="YouTube video player"
							frameborder="0"
							allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share"
							allowfullscreen
						></iframe>
					</div>
					<a href="../" class="button large back"
						>Terug Naar Overzicht</a
					>
				</article>
			</main>
		</div>
		<footer>
			<div class="content-container">
				&copy; eloict 2022, content from
				<a href="https://kaskcinema.be">kaskcinema.be</a>
			</div>
		</footer>
	</body>
</html>
